.paragraph--unpublished{background-color:#fff4f4;}
.bef-exposed-form .form--inline .form-item{float:none;}.bef-exposed-form .form--inline > .form-item{float:left;}.bef-exposed-form .form--inline .bef--secondary{clear:left;}
[dir="rtl"] #stcpDiv,[dir="rtl"] #st_gdpr_iframe{left:0 !important;}
.sitewide-alert{background-color:#f5f5f5;padding:5px;}.sitewide-alert .close{float:right;}.sitewide-alert__message,.sitewide-alert .field--name-message{display:inline-block;}
